// Copyright 1999 Macromedia, Inc. All rights reserved

//---------------    API FUNCTIONS   ---------------

function isAvailableInCodeView() {
	return true;
}

//---------------    LOCAL FUNCTIONS   ---------------

// Force the initial size of this floater, just the first
// time it is ever opened (have to do it in initialTabs(), 
// because floaters don't currently get onLoad events).
function initialTabs() {
  window.resizeTo(310,480);
  return ""; // don't actually tab with anything else
}

// We don't want this to be a tabbed palette
function isDockable() {
  return false;
}

// THE FOLLOWING CODE IS NO LONGER USED
/*
function selectionChanged() {
  alert("selectionChanged");
  lessonNum = dw.constructor.lessonNumber;
  if (lessonNum == 1) {
    document.Lesson2.visibility = "hidden";
    document.Lesson1.visibility = "visible";
  }
  else if (lessonNum == 2) {
    document.Lesson1.visibility = "hidden";
    document.Lesson2.visibility = "visible";
  }  
}

// Set this floater to not be dockable (ie. don't show floater tab)
function isDockable() {
  alert("isDockable");
  lessonNum = dw.constructor.lessonNumber;
  if (lessonNum == 1) {
    document.Lesson2.visibility = "hidden";
    document.Lesson1.visibility = "visible";
  }
  else if (lessonNum == 2) {
    document.Lesson1.visibility = "hidden";
    document.Lesson2.visibility = "visible";
  }
 
  return false;
}
*/